/*-------------------------------------------------------------------------------------------*/
/*- MEDIA QUERIES ---------------------------------------------------------------------------*/
/*-------------------------------------------------------------------------------------------*/

@media only screen and (max-width: 1024px){
#footer{width:85%;margin:0 auto;}
	#footer-left span{margin-right:18px;}
	#footer-right li{margin-left:18px;}
#footer-inner{width:100%;}
#promo-links li{margin:0 0 0 6%;width:20.5%;}
#promo-links li a img{width:100%;}
html{/*background-size:100%;*//*background-position:20% 0;*/}
body{/*background-size:100%;*//*background-position:20% 0;*/}
#main-inner, .intranet-links{
    width: 90%;
}
#sidebar .royalSlider .slider-date .day {
    margin: 33px 0 0;
}

#new-royalslider-4{width:100%!important;}
#menu li a{padding:3px 10px 3px 9px;}

#menu li{margin:0 0 0 9px;}

#masonry #main-inner > h1{margin:20px;}
}

@media only screen and (max-width: 980px){
	#footer{width:89%;}

#masonry #main-inner{width:95%;}

#header .logo {
     margin: 27px 37px 0 0;
}
#menu>li, #menu>li:first-child {
    margin: 0 0 0 6px;
}

#sidebar .royalSlider .slider-date .day {
    margin: 32px 0 0;
}

#new-royalslider-4 .slider-text{padding:40px 43px 0;
}

#new-royalslider-4 .more {
    font-size: 14px;
    margin:0 0 0 0;
    padding:7px 11px 6px 13px;
}

#new-royalslider-4 .rsImg{float:right;margin:-40px -43px 0 43px;}


}

@media only screen and (max-width: 1024px) and (min-width: 981px){
#menu > li:first-child {
    margin: 0 0 0 -20px;
}
}

@media only screen and (max-width: 980px) and (min-width: 801px){
#menu > li:first-child {
    margin: 0 0 0 -8px;
}
}


@media only screen and (max-width: 950px){
#footer-right{float:left;clear:left;margin-left:65px;}
#footer-right li:first-child{margin-left:0;}
}

@media only screen and (max-width: 920px){
}

@media only screen and (max-width: 900px){
#footer-right .socialmedia{text-align:left;margin-left:0;}
#footer-right .sitemap{margin-left:0;}	
}


@media only screen and (max-width: 890px){
#header .logo{margin:27px auto 0;}
}

@media only screen and (max-width: 800px) and (min-width: 701px){
/*#promo-links{width:90%;}*/
#promo-links li a i.arrow {
    background-size:99%;
}
#promo-links li a i {
    height: 30px;
    margin: -15px 0 0 -15px;
    width: 30px;

}


}

@media only screen and (max-width: 800px){
	
	
	#masonry #main-inner {
    margin: 26px auto 175px;
}
	
#header .logo {
    display: table;
    float: none;
    margin: 27px auto 20px auto;}
#menu{margin:0;}

.col-1,.col-2{float:none;width:100%;}


.col-2 {
	width:100%!important;
    border-left:0!important;
    padding:0!important;
}


.col-2 h2:first-child {
    border-top:1px dotted #999999;
    padding-top:36px;margin-top:36px;}


#sidebar {
    width: 30%;
}

#contentarea {
    width: 62.75%;
}

#header{height:auto;}

#menu li, #menu li:first-child {
    margin: 0 0 0 6px;
}

#menu li a{
    font-size:15px;
}




#new-royalslider-4 .slider-text {
    padding: 30px 35px 0;
}

#new-royalslider-4 .slider-img{float:right;width:512px;/*height:332px;*/width:50%;/*background:#fff;*/}
#new-royalslider-4 h3 {
    font-size: 25px;
    margin: -2px 0 10px;
}


#new-royalslider-4 .slider-date {
    font-size: 16px;
    margin: 0 0 10px;
}

#new-royalslider-4 p {
    font-size: 15px;
}

#new-royalslider-4 .more {
    font-size: 14px;
    margin:-3px 0 0 0;
    padding:7px 11px 6px 13px;
}

#masonry .news-item, .stamp{width:48.4%;}
.grid-sizer { width: 48.4%; }
.gutter-sizer { width: 3%; }
#masonry .category-wider{width:48.4%;}


#new-royalslider-4 .slider-text {
    padding: 30px 0 0 35px;
    width: 65%;width: 100%;
}
#new-royalslider-4 .rsImg{float:right;margin:-30px -35px 0 35px;
padding:0;margin:0 35px 30px;
    width: 30%;border:2px solid #e5e5e5;}

#new-royalslider-4 .slider-img {
    padding: 30px 35px;
    width: 35%;
}

#new-royalslider-4 .slider-img img {
    border:2px solid #e5e5e5;
}
#new-royalslider-4 .more {
    margin:-3px 0 30px 0;
}

/*#new-royalslider-4 .slider-img img {
    border:2px solid #e5e5e5;
}
#new-royalslider-4 .more {
    margin:-3px 0 30px 0;
}*/



}

@media only screen and (max-width: 768px){


#menu>li, #menu>li:first-child {
    margin: 0 0 0 3px;
}

.table-scroll {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #DDDDDD;
    box-shadow: 0 0 20px rgba(0, 0, 0, 0.05) inset;
    overflow-x: scroll;
    width: 100%;
	padding-top:0;
}

small.scroll{
margin-bottom:20px;display:block;text-align:center;
}


.table-scroll table {
    margin:0;    width: 600px;box-shadow: 0 0 20px rgba(0, 0, 0, 0.05) inset;
}

.page-id-52 .table-scroll table, .page-id-1187 .table-scroll table {width: 768px;}

.page-id-16 .table-scroll table {width: 575px;}

.page-id-16 .table-reciprocal h2 {
    font-size: 18px;
    font-weight: 600;
}

}

@media only screen and (max-width: 768px) and (min-width: 641px){


#menu > li, #menu > li:first-child {
    margin: 0 0 0 2px;
}
}


@media only screen and (max-width: 800px) and (min-width: 601px){

#sidebar .royalSlider .slider-img {
    width: 57%;margin: 0 0 15px;
}

#sidebar .royalSlider .slider-date .day {
    margin: 31px 0 0;
}

#sidebar .royalSlider h3 {
     line-height: 1.2em;
 }

}

@media only screen and (max-width: 800px) and (min-width: 361px){
#hole-info {
    width: 100%;
}
#hole-video {
    margin: 0 auto 30px auto;
	/*display:table;*/float:left;
}
#playing-tip{float:left;width:45%;padding:0;}
#playing-tip{float:left;width:100%;-moz-box-sizing: border-box;box-sizing: border-box;}

.hole-data th, .hole-data td{padding:0 8px 0 0;}
#hole-map{display:none;}

#hole-map-mobile{display:inline;float:right;width:auto;margin:0 0 30px 40px;}

.hole-data+.hole-data{margin-top:-20px;}
}

@media only screen and (max-width: 700px) and (min-width: 601px){
	#promo-links li a i.arrow {
    background-size:99%;
}
#promo-links li a i {
    height: 26px;
    margin: -13px 0 0 -13px;
    width: 26px;

}
#sidebar .royalSlider .long{display:none;}
#sidebar .royalSlider .short{text-transform:capitalize;}
}

@media only screen and (max-width: 700px){
		#promo-links li h4{font-size:15px;}
}

@media only screen and (max-width: 640px){
	/*#promo-links li h4{font-size:13px;}	*/
h1{font-size:36px;}
p.intro{font-size:20px;}
#sidebar .royalSlider .slider-date{
    font-size:24px;
}

#sidebar .royalSlider .slider-date .day {
    margin: 30px 0 0;
}

#sidebar .royalSlider .slider-date .month {
    margin: 1px 0 0;
}

.single-course .fancybox-youtube {
    height: auto;
    width: 100%;
}

.single-course .fancybox-youtube img {
    height: auto;
    width: 100%;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.single-course .fancybox-youtube i {
    height: 50px;
    left: 50%;
    margin: -25px 0 0 -25px;
    top: 50%;
}

#hole-video {
     padding: 5%;
}

#playing-tip {
    padding: 0 5%;
}

#new-royalslider-4 h3 {
    font-size: 23px;
}

}


@media only screen and (max-width: 640px) and (min-width: 481px){
/*#masonry .category-wider{width:100%;}*/
}

@media only screen and (max-width: 600px) and (min-width: 481px){

}

@media only screen and (max-width: 640px) and (min-width: 601px){
#header-inner{width:80%;}
#menu{text-align:center;}
#menu li{display:inline-block;float:none;text-align:left;}

#menu>li, #menu>li:first-child {
    margin:0 10px;
}

#menu li a {
    font-size: 16px;
}
}

@media only screen and (max-width: 640px) and (min-width: 361px){
.hole-data th, .hole-data td {
    padding: 0 7px 0 0;
}
.hole-data+.hole-data{margin-top:-14px;}
}

/*------------------------------------------------*/
/* layouts smaller than 600px, iPhone and mobiles */
@media only screen and (max-width: 480px), screen and (max-device-width: 480px), screen and (max-width: 600px) {


.archive #main-inner, .single-post #main-inner, .single-event #main-inner {
    margin: 0 auto 175px;
}

.archive #menu, .single-post #menu, .single-event #menu {

    margin: 0 0 20px;

}

#header-inner {
    display: block;}

#sidebar {
    border-top: 1px dotted #999999;
    margin: 15px 0 0;
    padding: 35px 0 0;
}
#main-inner {
    margin: 52px auto;

}

#main-inner {
    width: 82.5%;
}

#sidebar {
    width: 100%;float:right;
}
.sidebar-news{background:#fff;box-shadow:2px 2px 4px rgba(0,0,0,0.1);-moz-box-sizing: border-box;box-sizing: border-box;padding:30px 20px 20px 20px!important;margin-top:0!important;}
.sidebar-news ul{padding-left:17px;}
.sidebar-news li{font-size:16px;}
.sidebar-news li .date{font-size:13px;}


#contentarea {
    width: 100%;float:left;
}

#promo-links {
    margin: 0 auto 20px;}
	#footer-left li{line-height:1.75em;}
	
	#footer-left .email strong{display:inline;}
#footer{width:80%;}#footer-left{padding:0;background:0;}
		#footer-left span{display:block;}
		#footer-left strong:after{content:": ";}
.postal strong{display:block;}
	#promo-links li h4{font-size:16px;}
#promo-links{width:75%;}
#promo-links li{margin:0 0 20px 10%;width:45%;}
#promo-links li:first-child+li+li{margin:0;}
#footer-left {width:100%;}
#footer-left li {
    border-top: 1px dotted #999999;
    line-height: 1.75em;
    padding:18px 10px;margin:0;
}
#footer-right li{white-space:nowrap;}
#footer-right{border-top: 1px dotted #999999;padding:27px 0;}

#footer-inner {
    margin: 31px auto 0;}

/* menu */
#menu{display:none;float:none;margin:0;position:static;}
#menu ul{}
#menu li{float:none;clear:both;background:#222;margin:0;}
#menu li:first-child{margin:0;}
#menu li a{color:#fff;height:30px;line-height:30px;padding:10px 20px;font-weight:300;font-size:21px;border-bottom:1px dotted #444;margin:0;}
#menu > li > a{border-bottom:1px dotted #444!important;}
#menu > li.arIco > a:after{content:"+";float:right;font-size:16px;color:#ccc;}
#menu > li.current_page_parent > a:after, #menu > li.current_page_ancestor > a:after{content:"-";float:right;font-size:16px;color:#ccc;}
#menu > li.arIco:hover > a:after{content:"-";float:right;font-size:16px;color:#ccc;}
#menu > li > a span{padding-bottom:2px;}
/* menu - second tier */
#menu .current_page_parent ul, #menu .current_page_ancestor ul{display:block;visibility:visible;}
#menu ul{position:inherit;width:100%!important;top:inherit;border:none;left:0;padding:0;-moz-box-shadow:none;-webkit-box-shadow:none;box-shadow:none;}
#menu ul li{width:100%;background:#fff;}
#menu ul li a{padding:10px 20px;color:#333;border-bottom:1px dotted #ccc;font-size:16px;}
#menu ul li:first-child a{border-top:1px dotted #ccc;}
#menu ul li a:before{content:" – "}
/* menu - third tier */
/* menu - hover behaviour */
#menu > li:hover{background:#333;}
#menu li a:hover{color:#fff;}
#menu > li:hover > a span{border-bottom:none;}
#menu > li.arIco:hover > a{color:#fff;}
#menu > li.arIco:hover > a span{/*border-bottom:1px solid #fff;padding-bottom:0px;*/}
#menu > li.current-menu-item:hover > a span{/*border-bottom:1px solid #fff;padding-bottom:0px;*/}
#menu > li.menu-item-has-children:hover{-moz-box-shadow:none;-webkit-box-shadow:none;box-shadow:none}
#menu > li.arIco:hover{margin:0;}
#menu > li.arIco:hover > a{background:none;}
.logged-in #menu > li.arIco:hover{margin:0;}
.logged-in #menu li{margin:0;}
#menu > li.arIco:hover > a{height:30px;line-height:30px;padding:10px 20px;}
#menu ul li:hover > a{background:#fff;}
/* menu - denote current item */
#menu > .current-menu-item, #menu .current_page_ancestor, #menu .current-menu-parent{background:#333;}
#menu > .current-menu-item > a span, #menu .current_page_ancestor > a span, #menu .current-menu-parent > a span{/*border-bottom:1px solid #fff;padding-bottom:0;*/}
#menu ul > .current-menu-item > a, #menu ul .current_page_ancestor > a, #menu ul .current-menu-parent > a{background:#eee;}
#menu ul > .current-menu-item > a span, #menu ul .current_page_ancestor > a span, #menu ul .current-menu-parent > a span{border-bottom:1px dotted #797a4f;}
/* menu toggle */
#menu.toggled-on{display:block;}
#menu-toggle{background-color:#e6e6e6;background-image:-moz-linear-gradient(center top , #f4f4f4, #e6e6e6);background-repeat:repeat-x;border:1px solid #d2d2d2;border-radius:3px;box-shadow:0 1px 2px rgba(64, 64, 64, 0.1);color:#666;font-size:0.785714rem;font-weight:normal;line-height:1.42857;padding:8px 11px 6px 11px;cursor:pointer;display:table;margin:0 auto 20px;font-weight:400;}
#menu-toggle:hover{background-color:#ebebeb;background-image:-moz-linear-gradient(center top , #f9f9f9, #eBeBeB);background-repeat:repeat-x;color:#444;}
#menu-toggle:active, #menu-toggle.toggled-on{background-color:#e1e1e1;background-image:-moz-linear-gradient(center top , #ebebeb, #e1e1e1);background-repeat:repeat-x;box-shadow:0 0 8px 2px #c6c6c6 inset, 0 1px 0 0 #f4f4f4;color:#777777;}
#menu-toggle:active{}
#menu-toggle.toggled-on{}
#footer-right{padding:27px 10px;width:100%;margin-left:0;}

	#strip .overlay{
		width: 100%;
		height: 100%;
		position: absolute;
	}
#strip .overlay .block {
    font-size: 16px;
    line-height: 22px;
    padding: 10px;
    left: 0;
    margin: 0 auto;
    left: auto;
    right: auto;
    width: 80%;
    position: relative;
    text-align: center;
	top: 50%;
}
}

@media only screen and (max-width: 640px) and (orientation : landscape){
}


@media only screen and (max-width: 480px){	
#footer-right .socialmedia{display:table;margin:0 auto 5px!important;}

#promo-links li h4{font-size:15px;}#footer li br{display:inline;}
#promo-links{width:90%;}
#footer-left{text-align:center;font-size:14px;}
#footer-right {
	text-align:center;    display: table;
    float: none;
    margin: 0 auto;font-size:14px;
}

#footer-right li{
    margin: 0 12px!important;
	    display: inline;
		float:none;
}
#footer-left li.location{background:url(../images/logo-embossed.png) 10% 50% no-repeat;text-align:center;}

#new-royalslider-4 .slider-text {
    padding: 30px 10px 0 35px;padding: 30px 25px 0;
    width: 60%;width: 100%;
}

#new-royalslider-4 .slider-text p {
    font-size:14px;
}



#new-royalslider-4 .slider-img {
    padding: 30px 35px;
    width: 40%;


}

#masonry .events-listing {
     padding: 0 20px!important;
}



#new-royalslider-4 .rsImg{margin:0 0 30px 35px;width:35%;}

#masonry #main-inner > h1{margin:20px 10px;}

}

@media only screen and (max-width: 480px) and (min-width: 361px){
#sidebar-subnav{width:45%;float:left;}
#sidebar-whatson{width:45%;float:right;}
#main-inner {
    width: 85%;
}
#sidebar .royalSlider .slider-img {
    width: 57%;margin: 0 0 15px;
}
#sidebar .royalSlider .slider-date{
    font-size:24px;
}

#sidebar .royalSlider .slider-date .day {
    margin: 30px 0 0;
}

#sidebar .royalSlider .slider-date .month {
    margin: 1px 0 0;
}


#sidebar .royalSlider h3 {
     line-height: 1.2em;
 }
 
 #sidebar .royalSlider .long{display:none;}
#sidebar .royalSlider .short{text-transform:capitalize;}



/*#hole-map-mobile{display:inline;float:right;width:40%;}


#hole-map-mobile img {

    max-width: 100%;
}*/

.events-listing .eo-events strong{display:none;}
#masonry .events-listing {
    padding: 0 12px !important;
}


.events-listing .eo-events .date {
    padding: 4px 0 2px;
    width: 50px;
}


.events-listing .eo-events .day {
    font-size: 22px;
    margin: 0 0 -3px;
}


.events-listing .eo-events .month {
    font-size: 13px;
}

.events-listing .eo-events i {
    margin: 0 3px 0 0;
}
}


@media only screen and (max-width: 360px){

.intranet-links{margin:3px auto 11px;padding:0;}
.intranet-links li{float:none;margin:8px 0 0;display:inline-block;width:100%;}
.intranet-links li a{float:none;display:table;width:auto;margin:0 auto;}

.page-id-3007 .intranet-links li a{white-space:normal;}

#strip{overflow:hidden;}

#strip img{
    margin-left:-15%;
    width: 130%;
}

#sidebar .royalSlider .slider-date {
    font-size: 38px;
}


#sidebar .royalSlider .slider-date .day {
    margin: 42px 0 0;
}


#sidebar .royalSlider .slider-date .month {
    margin: 15px 0 0;
    text-transform: uppercase;
}	
	
#promo-links li h4{font-size:14px;}
#promo-links{width:100%;}
#footer-left{text-align:center;}
#footer-left li.location{text-align:left;padding-left:100px;}
#promo-links li a i.arrow {
    background-size:99%;
}
#promo-links li a i {
    height: 30px;
    margin: -15px 0 0 -15px;
    width: 30px;

}



#prev-next{clear:both;padding:20px 0 5px 0;}
#hole-info {
    width: 100%;
}
#hole-map {
    width: 100%;
}


#prev-next .overview {
    display: none;
 }

#masonry .news-item, .stamp{width:100%;}
.stamp{position:static;}
.grid-sizer { width: 100%; }
.gutter-sizer { width: 0%; }

#masonry #strip {
    background:#6a6a6a url("../images/generic-logo.jpg") 30% 100% no-repeat;
}

#new-royalslider-4 .slider-text {
    padding: 30px 25px 0 25px;
    width: 100%;
}


#new-royalslider-4 h3 {
    font-size: 23px;
}

#new-royalslider-4 .slider-img {
    padding: 30px 35px 0;
    width: 100%;


}

#new-royalslider-4 .rsImg{margin:0 0 10px 25px;width:35%;}

#masonry #main-inner > h1{margin:20px;}
}


@media only screen and (max-width: 320px){
/*#footer-left{font-size:13px;}
#footer-right {font-size:13px;
}*/
#sidebar .royalSlider .slider-date {
    font-size: 33px;
}

#sidebar .royalSlider .slider-date .day {
    margin: 38px 0 0;
}


#sidebar .royalSlider .slider-date .month {
    margin: 12px 0 0;
    text-transform: uppercase;
}	

#footer-left li .email strong{display:none;}
#footer-left li.location{padding-left:80px;}
#footer-left li.location{background:url(../images/logo-embossed.png) 7% 50% no-repeat;}

#promo-links li a i {
    height: 26px;
    margin: -13px 0 0 -13px;
    width: 26px;

}


}